<?php
  $dzienTygodnia = date("w");

  switch($dzienTygodnia){
    case 0 : $dzienTygodnia = "niedziela"; break;
    case 1 : $dzienTygodnia = "poniedziałek"; break;
    case 2 : $dzienTygodnia = "wtorek"; break;
    case 3 : $dzienTygodnia = "środa"; break;
    case 4 : $dzienTygodnia = "czwartek"; break;
    case 5 : $dzienTygodnia = "piątek"; break;
    case 6 : $dzienTygodnia = "sobota"; break;
  }

  echo "Dziś jest $dzienTygodnia.";
?>
